<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <h1>Kyiv</h1>
  <a href="https://en.wikipedia.org/wiki/Kyiv"></a>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nam quidem cumque tempora beatae, quos repellendus eos quaerat, porro dolorem asperiores laborum ab error corporis nisi optio iste quisquam itaque magni?</p>
  
  <h1>Kherson</h1>
  <a href="https://en.wikipedia.org/wiki/Kyiv"></a>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nam quidem cumque tempora beatae, quos repellendus eos quaerat, porro dolorem asperiores laborum ab error corporis nisi optio iste quisquam itaque magni?</p>
  
  <h1>Barselona</h1>
  <a href="https://en.wikipedia.org/wiki/Barcelona"></a>
  <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/7/79/Fortress_on_Montjuic.jpg/1280px-Fortress_on_Montjuic.jpg" alt="">
  <p>Lorem ipsum dolor </p>
  
  

</body>
</html>